﻿body{
	margin:0;vertical-align:top; height:100%;padding:0;background-color:#DDDDDD;font-family:Verdana,"Lucida Sans",Arial,"Trebuchet MS","Comic Sans MS",sans-serif;color:#333333;background-image:url(images/backgrounds/content_fill.jpg);background-repeat:repeat-x; font-size:11px; 
	}

#content{
margin:0 8px;
padding-right:15px;
padding-left:6px;
background-image:url(images/backgrounds/content_fill.jpg);
background-repeat:repeat-x;
height:810px;
color:#CCCCCC;
display:block;
}
.Welcome
{
	color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}
a.Welcome
{
	color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
}
.Password
{
	color: Red;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	height:20px;
}

.SiteTitle
{
	color: #999999;
	font-family: Verdana, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

.Login
{
	color: #0098D4;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: capitalize;
	font-style: italic;
}

.LoginWhite
{
	color: #FFFFFF;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: capitalize;
	font-style: italic;
}

.ErrorMessage
{
	color:#660033;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	/*font-weight: bold;
	text-transform: capitalize;*/
	font-style: italic;
}

.Message
{
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	color: #663300;
	border-bottom: #a2a2a2 1pt solid;
	font-weight: bold;
	height:12pt;
}


.detailTable
{
	margin-left:3px;
	margin-top:3px;
	border-collapse:collapse;
	background-color:#343335 ;
}


 th {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	background-color: #A4C73D;
	padding: 0px;
	color: White;
}


 caption {
	font-family: Verdana;
	font-weight: bold ;
	font-size: 11px;
	background-color: #0098B0;
	padding: 0px;
	color: White;
}


.grid caption {
	font-family: Verdana;
	font-weight: bold ;
	font-size: 16px;
	background-color: #0098B0;
	padding : 0px;
	color: White;
	height:25px;
	vertical-align:middle;
}

.grd caption {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	font-weight:bold;
	background-color:Transparent;
	padding : 0px;
	color: White;
	height:20px;
	vertical-align:middle;
	text-align:left ;
	padding-left:5px;
}

.Header
{
	font-family: Verdana;
	font-size: 11px;
	height: 75px;
	background-color: #dcdcdc;
	color: #696969;
}


.GHeader1
{
	background-color: #CCCCCC;
	color: Black;
	font-weight: bold;
	height: 25px;
}



.GridHeader
{
	font-family: Verdana  ;
	font-weight: bold;
	font-size: 11px;
	color: white;
	
}

 .GrayHeader th {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	background-color: Gray;
	padding: 0px;
	color: White;
}

.GridItem
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: White;
	
}

.grdSelectRow
{
	font-family: Verdana  ;
	font-weight: normal;
	font-size: 11px;
	color: White ;
	background : #1C5E55;

}

.GridAltItem
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: Gray;

}
.GridItem a
{
	font-family: Verdana  ;
	font-weight: normal;
	font-size: 11px;
	color: White;
	background-color: transparent;
}

.GridItem a:hover
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: Yellow;
	background-color: transparent;
}

.GridAltItem a
{
	font-family: Verdana  ;
	font-weight: normal;
	font-size: 11px;
	color: Gray;
	background-color: transparent;
}

.GridAltItem a:hover
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: Yellow;
	background-color: transparent;
}

a.GridItem
{
	font-family: Verdana  ;
	font-weight: normal;
	font-size: 11px;
	color: White;
	background-color: transparent;
}
a.GridItem:hover
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: Yellow;
	background-color: transparent;
}

.BudgetTxt
{
	background-color:#92D050;
	text-align:right;
	border:0px; 
	width:100%;
}
.CurrentTxt
{
	background-color:#C2D69B;
	text-align:right;
	border:0px; 
	width:100%;
}
.BudgetRTxt
{
	background-color:#E3EAEB;
	text-align:right;
	border:0px;
	width:100%; 
}
.SpecialInfo
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: White;
	background-color: #0098D4;
}

.smalltext
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8px;
	/*color: White;*/
}
.smalltextWhite
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 8px;
	color: White;
}

.readOnly
{
	background-color:#E9E9E9;
}
/*Menu Style*/

.subMenu
{
	BORDER-RIGHT: black thin solid; 
	BORDER-TOP: black thin solid; 
	BORDER-LEFT: black thin solid; 
	BORDER-BOTTOM: black thin solid;
	 

	
}

.MainMenu td
{
	background-color:White;
	background-image: url(../images/menu/bullet_01.gif);
	background-repeat:no-repeat;
	background-position:left center  ;
	padding-left:20px;
}

/*Controls*/
.TB
{
	width:125px;
	font-size:11px;
}
.TBEdit
{
	width:125px;
	font-size:11px;
	background-color:InfoBackground;
	border-style:none;
}
.BT
{
	font-size:11px;
}
.DL
{
		font-size:11px;
}
.CBL
{
		font-size:11px;
}

.bookingButton
{
	color: #0098D4; 
	border-style:solid ;	
	border-width:1px;
	font-family: Verdana;	
	font-size: 0.8em;
	height: 22px;
	width:35px;
	background-color: #F4F4F4;
	cursor:pointer;
}
.bookingButtonSelected
{
	color: #0098D4; 
	border-style:solid ;	
	border-width:1px;
	font-family: Verdana;	
	font-size: 0.8em;
	height: 22px;
	width:35px;
	background-color:#DFF4FA;
	cursor:pointer;
}
.blackButton
{
	
	background: url(../Images/backgrounds/marketing_bg_gradient_80.png) repeat;
	background-color: transparent;	
	border-style:none ;	
	border-width:1px;
	font-family: Verdana;	
	font-size:medium;
	font-weight:normal;
	color: #FFFFFF;
	cursor:pointer;
	height:40px;
	margin:15px; 
}

/*Report*/
.ReportList td
{
	margin-left: 25px;
	margin-right: 25px;
}


/*Submenu Links*/
/* the following tags are for buttons on buttons.aspx*/



.subbutton{
    /*display:block;
    float:left;
    margin:0 7px 0 0;*/
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    text-align:center;
	width:125px;
    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:11px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:3px 8px 4px 5px; /* Links */
}
.showmenuButton
{
	background-color: #6699cc;
	border: 1px solid #dedede;
	border-top: 1px solid #eee;
	border-left: 1px solid #eee;
	text-align: center;
	width: 125px;
	font-family: "Lucida Grande" , Tahoma, Arial, Verdana, sans-serif;
	font-size: 100%;
	line-height: 130%;
	text-decoration: none;
	font-weight: bold;
	color: #565656;
	cursor: pointer;
	padding: 3px 8px 4px 5px; /* Links */
}

.budget
{
	
}

.budget input
{
	
	border-bottom-style: none;
	border-right-style: none;
	border-top-style: none;
	border-left-style: none;
}

.accordionHeader
{
	color: white; /*background-color: #719DDB;*/
	background-color: #0098D4;
	font: bold 11px auto "Trebuchet MS" , Verdana;
	font-size: 11px;
	cursor: pointer;
	padding: 0px;
	margin-top: 3px;
	text-decoration: none;
}
.accHeader
{
    color: white;
    font: bold 11px auto "Trebuchet MS", Verdana;
    font-size: 11px;
    cursor: pointer;
    padding: 0px;
    margin-top: 0px;
}

.accordionContent
{
    background-color: #DCE4F9;
    font: normal 10px auto Verdana, Arial;
    border: 1px gray;               
    padding: 0px;
    padding-top: 0px;
}

.popupMenu
{
    background-color: #DCE4F9;
}
.actionMenu
{
	color: white;
    background-color: #719DDB;
}
.popupHover
{
	 background-color: #719DDB;
}


A.actions:link {
color: Black;
text-decoration: none;
width:100%;
}

A.actions:visited {
color: Black;
text-decoration: none;
}

A.actions:active {
color: Black;
text-decoration: none;
}

A.actions:hover {
color:Maroon;
text-decoration: none;
}


/*Modal Popup*/
.modalBackground {
	background-color:Gray;
	filter:alpha(opacity=70);
	opacity:0.7;
	
}

.modalPopup {
	background-color:#ffffdd;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.sampleStyleA {
	background-color:#FFF;
}

.sampleStyleB {
	background-color:#FFF;
	font-family:monospace;
	font-size:10pt;
	font-weight:bold;
}

.sampleStyleC {
	background-color:#ddffdd;
	font-family:sans-serif;
	font-size:10pt;
	font-style:italic;
}

.sampleStyleD {
	background-color:Blue;
	color:White;
	font-family:Arial;
	font-size:10pt;
}

/*Popup Control*/
.popupControl{
	background-color:White;
	position:absolute;
	visibility:hidden;
}

/*Reorder List*/
.dragHandle {
	width:10px;
	height:15px;
	background-color:Blue;
	background-image:url(images/bg-menu-main.png);
	cursor:move;
	border:outset thin white;
}

.DB
{
	color: #000000;
	font-size:11px;
	width:140px;
}
.input-container{
	padding:1px;
}
.DB1
{
	color: #000000;
	font-size:11px;
	width:120px;
	padding:2px;
}

.DBMedium
{
	color: #000000;
	font-size:11px;
	width:180px;
}

.DBLarge
{
	color: #000000;
	font-size:11px;
	width:300px;
}

.txtNoWrap
{
	white-space:nowrap;
}

.greenButton{
	width:auto;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:#589d39;
	outline:none;
	border:1px solid #006600;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	height: 22px;
	margin-left: 1px;
	margin-right: 0;
	margin-top: 1px;
}

.greenButtonOver{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:#007439;
	outline:none;
	border:1px solid #006600;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	cursor:pointer;
}

.greenButtonClicked{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:#589d39;
	background-color:white;
	outline:none;
	border:1px solid #006600;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
}

.greenButton:active{
	background-color:#006600;
	padding:4px 3px 2px 5px;
}


.blackButton{
	width:auto;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:Black;
	outline:none;
	border:1px solid Gray;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	height: 22px;
	margin-left: 1px;
	margin-right: 0;
	margin-top: 1px;
}

.blackButtonOver{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:#007439;
	outline:none;
	border:1px solid #006600;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	cursor:pointer;
}

.blackButtonClicked{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:#589d39;
	background-color:white;
	outline:none;
	border:1px solid #006600;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
}

.blackButton:active{
	background-color:#006600;
	padding:4px 3px 2px 5px;
}





.redButton{
	width:auto;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:Red;
	outline:none;
	border:1px solid Gray;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	height: 22px;
	margin-left: 1px;
	margin-right: 0;
	margin-top: 1px;
}

.redButtonOver{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:#007439;
	outline:none;
	border:1px solid #006600;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	cursor:pointer;
}

.redButtonClicked{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:#589d39;
	background-color:white;
	outline:none;
	border:1px solid #006600;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
}

.redButton:active{
	background-color:#006600;
	padding:4px 3px 2px 5px;
}



.blueButton{
	width:auto;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:#0969A2;
	outline:none;
	border:1px solid #1049A9;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	height: 22px;
	margin-left: 1px;
	margin-right: 0;
	margin-top: 1px;
}

.blueButtonOver{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:white;
	background-color:#0B61A4;
	outline:none;
	border:1px solid #006600;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
	cursor:pointer;
}

.blueButtonClicked{
	width:auto;
	margin:1px 0 0 1px;
	padding:0px 0px 0px 0px;
	color:#589d39;
	background-color:white;
	outline:none;
	border:1px solid #006600;
	cursor:pointer;
	height: 22px;
	font-family: Verdana;	
	font-size: 1em;
}

.blueButton:active{
	background-color:#006600;
	padding:4px 3px 2px 5px;
}

.Label
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 5px;
	text-decoration: none;
}
.LabelData
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: Gray;
	padding-left: 5px;
	text-decoration: none;
}

.lnkSmall
{
	font-family: Verdana;
	text-decoration:underline;
	font-weight: normal;
	font-size: 10px;
	color: Yellow;
	padding-left: 5px;
	
}

.lblW
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: Black;
	padding-left: 5px;
	background-color:White; 
	text-decoration: none;
}


.Help
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 15px;
	color: #FFFFFF;
	padding-left: 1px;
	text-decoration: none;
}

.GreenColor {
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	/*background-color: #A4C73D;*/
	padding: 0px;
	color: #A4C73D;
}

.LabelHeader
{
	font-family: Verdana;
	font-weight: bolder;
	font-size: 11px;
	/*background-color: #F2F2F2;*/
	color: Black;
	padding-left: 2px;
	padding-top:0px;
	padding-bottom:0px;
	text-decoration: none;
	display:inline-block;
	height:16px;
	width:95%;
	
}

.Button
{
	background: url(../images/buttons/btn_72.png) no-repeat;
	color: #0098D4;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:72px;
	background-color: transparent;	
}
.Button:hover
{
	background: url(../images/buttons/btn_72.png) no-repeat;
	color: Maroon;
	background-color: White;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:72px;
	background-color: transparent;
}

.LongButton
{
	background: url(../images/buttons/btn_112.png) no-repeat;
	color: #0098D4;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:111px;
	background-color: transparent;	
}
.LongButton:hover
{
	background: url(../images/buttons/btn_112.png) no-repeat;
	color: Maroon;
	background-color: White;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:111px;
	background-color: transparent;
}

.LongerButton
{
	background: url(../images/buttons/btn_132.png) no-repeat;
	color: #0098D4;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:132px;
	background-color: transparent;	
}
.LongerButton:hover
{
	background: url(../images/buttons/btn_132.png) no-repeat;
	color: Maroon;
	background-color: White;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:132px;
	background-color: transparent;
}

.TextBox
{
	font-family: Verdana,;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	padding-left: 5px;
	text-decoration: none;
	height:14px;
	
}
.TextBoxRead
{
	font-family: Verdana,;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	padding-left: 5px;
	text-decoration: none;
	height:14px;
	background-color:#F0F0F0;
	
}

.TextBoxLong
{
	font-family: Verdana,;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	padding-left: 5px;
	text-decoration: none;
	height:15px;
	width:230px;
}
.redStar
{
	color:#FF0000;
	font-size: 10px;
}
.TextSmall
{
	font-family: Verdana,;
	font-weight: normal;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	background-color: transparent;
}

#fade { /*--Transparent background layer--*/
	display: none; /*--hidden by default--*/
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
.popup_block{
	 /*--hidden by default--*/
	background: #fff;
	padding: 20px;
	border: 20px solid #ddd;
	float: left;
	font-size: 1.2em;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	/*--CSS3 Box Shadows--*/
	-webkit-box-shadow: 0px 0px 20px #000;
	-moz-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 20px #000;
	/*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
img.btn_close {
	float: right;
	margin: -25px -25px 0 0;
}
/*--Making IE6 Understand Fixed Positioning--*/
*html #fade {
	position: absolute;
}
*html .popup_block {
	position: absolute;
}


.bookingButton
{
	color: #0098D4; 
	border-style:solid ;	
	border-width:1px;
	font-family: Verdana;	
	font-size: 0.8em;
	height: 22px;
	/*width:35px;*/
	background-color: #F4F4F4;
	cursor:pointer;
}
.bookingButtonSelected
{
	color: #0098D4; 
	border-style:solid ;	
	border-width:2px;
	font-family: Verdana;	
	font-size: 0.8em;
	height: 22px;
	width:35px;
	background-color:#DFF4FA;
	cursor:pointer;
}

.ButtonOrange
{
	/*background: url(../images/buttons/obutton.gif) no-repeat;*/
	color: #000000; 
	border-style:solid ;	
	border-width:1px;
	font-family: Verdana;	
	font-size: 0.8em;
	height: 25px;
	width:35px;
	background-color: #F4F4F4;
	cursor:pointer;
}

.ButtonOrange:hover
{
	/*background: url(../images/buttons/obutton.gif) no-repeat;*/
	color: #000000; 
	border-style:solid ;	
	border-width:1px;
	font-family: Verdana;	
	font-size: 0.8em;
	height: 25px;
	width:35px;
	background-color: #FFDA72;
	cursor:pointer;
}

.GoBack
{
	background-color:#92D050;
	text-align:center ;
	border:0px; 
	width:75px;
	 height: 24px;
	 cursor:pointer;
}

.submenu_li
{
      padding-top: 1px;
      text-decoration: none;
      height: 24px;
      /*background-image: url(Images/buttons/WM_Std.png);*/
      background-image:url(images/backgrounds/content_fill.jpg);
      background-repeat:no-repeat;
      background-position:Right 0px;
      text-align:center;
      width:200px;
      color:White;
      
}
.submenu_li_over
{
      float: left;
      padding-top: 1px;
      text-decoration: none;
      height: 24px;
      background-image: url(~/Images/buttons/WM_Std_over.png);
      background-repeat:no-repeat;
      background-position:Right 0px; 
      cursor:pointer  ;
      text-align:center;
      width:200px;
       color:#CCCCCC;
}
.submenu_ul {
      list-style-type:none;
      height: 25px;
      width: 100%;
      margin: auto;
      font-size: 14px;
      color: #2F2F2F;

      font-family: Arial, Helvetica, sans-serif;
      padding-left:0px;
}


.ac_results {
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	/* 
	if width will be 100% horizontal scrollbar will apear 
	when scroll mode will be used
	*/
	/*width: 100%;*/
	font: menu;
	font-size: 12px;
	/* 
	it is very important, if line-height not setted or setted 
	in relative units scroll will be broken in firefox
	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading {
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd {
	background-color: #eee;
}

.ac_over {
	background-color: #0A246A;
	color: white;
}

.checkBoxList
{
	
}

.checkBoxList td
{
	vertical-align:top;
	height:40px;
}

a.info{
    position:relative; /*this is the key*/
    z-index:24; 
    color:White;
	font-size: 14px;
    text-decoration:none}
 
a.info:hover{z-index:25;}
 
a.info span{display: none}
 
a.info:hover span{ /*the span will display just on :hover state*/
    display:block;
    position:absolute;
    top:1em; left:2em; width:22em;
    border:1px solid #0cf;
    background-color:White; color:#000;
    text-align: left;
    font-family:Verdana;
    font-size: 10px;
    }


.td_ul
{
	border-bottom:1px;
	border-bottom-color:Green;
}

/***************************************
   =cluetipClass: 'default' 
-------------------------------------- */

.cluetip-default {
  background-color: #d9d9c2;
}
.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #d9d9c2;
}

.cluetip-default h3#cluetip-title {
  margin: 0 0 5px;
  padding: 8px 10px 4px;
  font-size: 1.1em;
  font-weight: normal;
  background-color: #A4C73D;
  color: #fff;
}

.cluetip-default #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.95em;
}  
.cluetip-default #cluetip-inner {
  padding: 5px;
}
.cluetip-default div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}
/* stupid IE6 HasLayout hack */
.cluetip-rounded #cluetip-title,
.cluetip-rounded #cluetip-inner {
  zoom: 1;
}
.ExpandButton
{
	width:600px;
	text-align:left;
	padding-left:50px;
	
}
.HideButton
{
	width:600px;
	text-align:left;
	padding-left:50px;
	
}


.HideButton1
{
	/*background: url(../images/buttons/Button_Collapse.png) no-repeat;*/
	color:  #000000;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:200px;
	background-color: #f7f2ea;
	
}

.ExpandButton1
{
	/*background: url(../images/buttons/Button_Expand.png) no-repeat;*/
	color: #FFFFFF;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:200px;
	background-color: #565759;
	
}
.ExpandButton1:hover
{
	/*background: url(../images/buttons/Button_Expand.png) no-repeat;*/
	color: #343335;
	border-style:none;
	font-family: Verdana;
	font-size: 0.8em;
	height: 22px;
	width:200px;
	background-color:  #F6F6F5;
	
}

/**************  =cluetipClass: 'default' Finished ********************  */

.context_menu
{
	display:none;
    font-family: Arial, Verdana,Helvetica, sans-serif;
    position: absolute;
    color:Black;
    background: #EEEEEE;
    border: 1px solid #DDDDDD;
    width:auto;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    font-size: 13px;
}

.context_menu ul {
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.context_menu li {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
	width:100px;
}
.context_menu li:hover {
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block;
	color: Red;
	background-color:#dee1e6;
	font-size: 12px;
	line-height: 16px;
	overflow: hidden;
}

/* FOR Twitter like MESSAGE POP */

 .focus
        {
            border: 2px solid #34D800; /* background-color: #EFFD72;*/
        }
.notification
{
    font-family: Arial, Helvetica, clean, sans-serif;
    font-size: large;
    font-weight: bold;
    background-color: rgb(247, 247, 247);
    color: red;
}
.success
{
    font-family: Arial, Helvetica, clean, sans-serif;
    font-size: large;
    font-weight: bold;
    background-color: #FFFFCC;
    color: black;
}

.bottom_light_border
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color:Gray;
	color:White;
}


.bottom_border td
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	color:White;
}

.no_border td
{
	border-bottom-style: none;
}

bottom_border
/**/

.HighlightRow
{
	background-color: yellow;
	color:black;
}

.HighlightRowTransparent
{
	background-color: Transparent;
	color:white;
}

.ARLabel
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: Gray;
	padding-left: 5px;
	cursor:pointer;
	text-decoration:underline;
	color: Gray;
}

.ARLabel:hover
{
	font-family: Verdana;
	font-weight: bold;
	font-size: 11px;
	color: Gray;
	padding-left: 5px;
	cursor:pointer;
	text-decoration:underline;
	color: Yellow;
}


.Label1
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 5px;
	text-decoration: none;
	cursor:pointer;
}

.Label1:hover
{
	font-family: Verdana;
	font-weight: normal;
	font-size: 11px;
	color: #FFFFFF;
	padding-left: 5px;
	text-decoration:underline;
	color: Yellow;
	cursor:pointer;
}


.ExpandButtonBig
{
	background: url(../images/buttons/Expand.gif) no-repeat;
	color: #000000;
	border-style:none;
	font-family: Verdana;
	font-size: 1em;
	height: 22px;
	width:250px;
	background-color: #FFFFFF;
	border-bottom: #000000 1pt solid;
	text-align:left;
	padding-left:20px;
	
	
}
.ExpandButtonBig:hover
{
	background: url(../images/buttons/Expand.gif) no-repeat;
	color: #000000;
	border-style:none;
	font-family: Verdana;
	font-size: 1em;
	height: 22px;
	width:250px;
	background-color:  #F6F6F5;
	border-bottom: #000000 1pt solid;

}

.HideButtonBig
{
	background: url(../images/buttons/Collapse.gif) no-repeat;
	color:  #000000;
	border-style:none;
	font-family: Verdana;
	font-size: 1em;
	font-weight:bold;
	height: 22px;
	width:250px;
	background-color: #f7f2ea;
	border-bottom: #000000 1pt solid;
	text-align:left;
	padding-left:20px;
}

.ExpandButtonSmall
{
	background: url(../images/buttons/Expand.gif) no-repeat;
	color: #000000;
	border-style:none;
	font-family: Verdana;
	font-size: 1em;
	height: 22px;
	width:150px;
	background-color: #FFFFFF;
	border-bottom: #000000 1pt solid;
	text-align:left;
	padding-left:20px;
	
	
}
.ExpandButtonSmall:hover
{
	background: url(../images/buttons/Expand.gif) no-repeat;
	color: #000000;
	border-style:none;
	font-family: Verdana;
	font-size: 1em;
	height: 22px;
	width:150px;
	background-color:  #F6F6F5;
	border-bottom: #000000 1pt solid;

}

.HideButtonSmall
{
	background: url(../images/buttons/Collapse.gif) no-repeat;
	color:  #000000;
	border-style:none;
	font-family: Verdana;
	font-size: 1em;
	font-weight:bold;
	height: 22px;
	width:150px;
	background-color: #f7f2ea;
	border-bottom: #000000 1pt solid;
	text-align:left;
	padding-left:20px;
}

.tblRow tr:hover{
	background-color:#636363;
}

.TextBoxGray
{
	font-family: Verdana,;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	padding-left: 2px;
	text-decoration: none;
	height:14px;
	background-color:#C4C4C4;
}
 .trH
{
    height: 30px;
}